Browse Source

Have apt Recommend ca-certificates

The http method needs ca-certificates for TLS
support, so enable it.
tags/debian/1.5_alpha2
Julian Andres Klode 3 years ago
parent
commit
617e315a7e
1 changed files with 1 additions and 1 deletions
  1. +1
    -1
      debian/control

+ 1
- 1
debian/control View File

@@ -38,7 +38,7 @@ Depends: adduser,
${shlibs:Depends}
Replaces: apt-utils (<< 1.3~exp2~)
Breaks: apt-utils (<< 1.3~exp2~)
Recommends: gnupg | gnupg2 | gnupg1
Recommends: gnupg | gnupg2 | gnupg1, ca-certificates
Suggests: apt-doc,
aptitude | synaptic | wajig,
dpkg-dev (>= 1.17.2),


Loading…
Cancel
Save